Subject: vdW radii of atoms

From: [email-masked] (Faculty)
Date: Fri, 2 Aug 1996 14:17:45 +0500

Dear Sirs : Have you seen recent (1993 onwards) works on how to define
van der Waals' radii or surfaces for atoms and molecules respectively
based on molecular electron densities or other properties? These were
defined by Pauling based on contact distances in crystals earlier.
I'll be grateful if you can send me these recent references.
Thanks a lot!.....................................Shridhar Gadre
[email-masked]   OR [email-masked]
August 2, 1996.